WMWAVE(1)

NAME
wmwave

SYNOPSIS
wmwave [-r time] [-v]

DESCRIPTION
wmwave displays, as a WindowMaker dockapp, statistical information for wireless ethernet.

OPTIONS

-v  Display the version

-r time
    Sets the update interval (in milliseconds), default: 100

-display display
    This option specifies the X server to contact; see X(1).

BUGS
Please report any bugs you may find to:

dockapps@schuermann.org

AUTHOR
Carsten Schuermann <carsten@schuermann.org>

Homepage
http://www.schuermann.org/~dockapps